.search {
  background-color: var(--dark-primary);
  display: flex;
  flex-direction: row;
  align-items: center;
  border: 1px solid var(--dark-foreground-secondary-light);
  border-radius: 24px;
  padding-left: 10px;
  padding-right: 10px;
}

.input-group > .form-control {
  border: none;
  background-color: transparent;
  color: var(--text-primary);
}
.form-control:focus {
  outline: none !important;
  outline-style: none !important;
  border-color: none;
  box-shadow: none;
}
.search-icon {
  color: grey;
}
.close-icon,
.search-icon {
  cursor: pointer;
  font-weight: normal;
  color: var(--text-primary);
}
.close-btn-wrapper {
  border-right: 1px solid #dfe1e5;
  margin-right: 10px;
  padding-right: 10px;
}
